<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase Class
Members See Also Send Feedback

A class representing a BTreeDatabase. The Btree format is a representation of a sorted, balanced tree structure.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public class BTreeDatabase : Database

Visual Basic (Declaration)

    Public Class BTreeDatabase _
    	Inherits Database

Visual C++

    public ref class BTreeDatabase : public Database

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseDatabase
BerkeleyDB..::.Database
BerkeleyDB..::.BTreeDatabase

# See Also

BTreeDatabase Members
BerkeleyDB Namespace